
TRPL - Feature #1748

map each TRPL language feature into its pure Java/Scala representation

10/29/2012 06:24 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version: TRPL 2.0   

billable: No vendor_id: GCD

Description

Related issues:

Blocked by TRPL - Feature #1747: evaluate Scala for suitability as the basis ... New

History

#1 - 10/31/2012 12:56 PM - Greg Shah

- Target version set to Code Improvements

#2 - 10/31/2012 01:06 PM - Greg Shah

- Subject changed from map each TRPL language feature into its pure Java representation to map each TRPL language feature into its pure

Java/Scala representation

#3 - 11/16/2016 09:51 AM - Greg Shah

- Target version changed from Code Improvements to TRPL 2.0
